/**
 * 阻止弹出窗口ESC按钮关闭
 */
function StopEscKeyKown() {
	document.onkeydown = function (e) {
		if (e.key === 'Escape') {
			e.stopPropagation()
			return false
		}
		if (e.key === 'q' && e.altKey) {
			window.close()
		}
	}
}
